program testSimplex;

{$IFDEF FPC}
  {$MODE Delphi}
{$ENDIF}

uses
{$IFNDEF FPC}
{$ELSE}
  Interfaces,
{$ENDIF}
  Forms,
  uTestSimplex in 'uTestSimplex.pas' {formTestSimplex},
  uconstantesSimSEE in '..\..\fc\base\uConstantesSimSEE.pas',
  XLConst in '..\..\fc\excel\XLConst.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TformTestSimplex, formTestSimplex);
  Application.Run;
end.
